toolzerhub API Docs

Get who broadcasts an event (v1)

Returns, per country code, the ids of TV channels showing an event or stage. Look up names with Get Sports TV Channels. None returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/tv/broadcasts

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Event or stage id.

Range1 <= value <= 10000000000
kind?string

event or stage.

Default"event"

Value in

  • "event"
  • "stage"
curl -X GET "https://example.com/v1/sofascore/tv/broadcasts?id=16363652" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}